@font-face {
  font-family: "Ford Antenna";
  font-weight: 200;
  src: url(../fonts/597e9b98.FordAntennaWGL-ExtraLight.eot?) format('eot'),
  url(../fonts/53dd5162.FordAntennaWGL-ExtraLight.woff) format('woff'),
  url(../fonts/b7ded5ec.FordAntennaWGL-ExtraLight.svg) format('svg');
}
@font-face {
  font-family: "Ford Antenna";
  font-weight: 300;
  src: url(../fonts/b1f3444a.FordAntennaWGL-Light.eot?) format('eot'),
  url(../fonts/42c69886.FordAntennaWGL-Light.woff) format('woff'),
  url(../fonts/de93646b.FordAntennaWGL-Light.svg) format('svg');
}
@font-face {
  font-family: "Ford Antenna";
  font-weight: 400;
  src: url(../fonts/574c5c45.FordAntennaWGL-Regular.eot?) format('eot'),
  url(../fonts/60af1938.FordAntennaWGL-Regular.woff) format('woff'),
  url(../fonts/f4566032.FordAntennaWGL-Regular.svg) format('svg');
}
@font-face {
  font-family: "Ford Antenna";
  font-weight: 500;
  src: url(../fonts/76d1bf8f.FordAntennaWGL-Medium.eot?) format('eot'),
  url(../fonts/01b2c5f0.FordAntennaWGL-Medium.woff) format('woff'),
  url(../fonts/c38ae59c.FordAntennaWGL-Medium.svg) format('svg');
}
@font-face {
  font-family: "Ford Antenna";
  font-weight: 700;
  src: url(../fonts/5b799fb9.FordAntennaWGL-Semibold.eot?) format('eot'),
    url(../fonts/0709df0b.FordAntennaWGL-Semibold.woff) format('woff'),
    url(../fonts/ff4a8747.FordAntennaWGL-Semibold.svg) format('svg');
}
@font-face {
  font-family: 'ui-grid';
  src: url('../fonts/9a5e71c2.ui-grid.eot');
  src: url('../fonts/9a5e71c2.ui-grid.eot#iefix') format('embedded-opentype'),
  url('../fonts/9dbcfad1.ui-grid.woff') format('woff'),
  url('../fonts/513b8816.ui-grid.ttf') format('truetype'),
  url('../fonts/12f017da.ui-grid.svg?#ui-grid') format('svg');
  font-weight: normal;
  font-style: normal;
}
